<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s05 | Activity</title>
</head>
<body>
	<main style="width: 50%; margin: 5px auto; text-align: center;"> <!-- wraps the entire document -->
		<header style="text-align: left;"> <!-- web page's title -->
			<h2>Eme-eme Store</h2>
		</header>
		<hr/>

		<section> <!-- holds the table that shows the list of products, prices, and descriptions -->
			<table border="1">
				<thead> <!-- holds the titles of each column -->
					<tr>
						<th colspan="3">Item</th>
						<th colspan="3">Price</th>
						<th colspan="3">Description</th>
					</tr>
				</thead>
				<tbody style="text-align: left;"> <!-- holds the contents of each row -->
					<tr>
						<td colspan="3">Item 1</td>
						<td colspan="3">&#8369; 150.00</td>
						<td colspan="3">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Id, debitis, accusamus voluptas quia dolorem, assumenda exercitationem consequuntur ut rerum ex possimus, iusto nesciunt ea fugit dolores facere numquam esse sunt.</td>
					</tr>
					<tr>
						<td colspan="3">Item 2</td>
						<td colspan="3">&#8369; 300.00</td>
						<td colspan="3">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Id, debitis, accusamus voluptas quia dolorem, assumenda exercitationem consequuntur ut rerum ex possimus, iusto nesciunt ea fugit dolores facere numquam esse sunt.</td>
					</tr>
					<tr>
						<td colspan="3">Item 3</td>
						<td colspan="3">&#8369; 450.00</td>
						<td colspan="3">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Id, debitis, accusamus voluptas quia dolorem, assumenda exercitationem consequuntur ut rerum ex possimus, iusto nesciunt ea fugit dolores facere numquam esse sunt.</td>
					</tr>
				</tbody>
				<tfoot> <!-- holds the footer of the table -->
					<tr>
						<th colspan="9">Lorem Ipsum</th>
					</tr>
				</tfoot>
			</table>
		</section>
		<hr/>

		<section> <!-- holds the contact form -->
			<form action="#">
				<table style="border: 1px solid black;">
					<thead> 
						<tr>
							<th colspan="6">Contact Form</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td colspan="3"><label for="fName">First name:</label></td>
							<td><input type="text" required name="fName"></td>
						</tr>
						<tr>
							<td colspan="3"><label for="lName">Last Name:</label></td>
							<td><input type="text" required name="lName"></td>
						</tr>
						<tr>
							<td colspan="3"><label for="email">Email:</label></td>
							<td><input type="email" required name="email"></td>
						</tr>
						<tr>
							<td colspan="3"><label for="cNum">Contact Number:</label></td>
							<td><span><em>Example: 123-45-678</em></span><br/><input type="tel" required name="cNum" pattern="[0-9]{3}-[0-9]{2}-[0-9]{3}"></td>
						</tr>
						<tr>
							<td colspan="3"><label for="servType">Service Type:</label></td>
							<td><select name="servType" id="servType">
								<option value="sel1">Option 1</option>
								<option value="sel2">Option 2</option>
								<option value="sel3">Option 3</option>
							</select></td>
						</tr>
						<tr>
							<td colspan="3">Preferred Contact:</td>
							<td><input type="checkbox" name="pc_email" value="email"><label for="pc_email">Email</label><br/>
								<input type="checkbox" name="pc_phone" value="phone"><label for="pc_phone">Phone</label><br/>
								<input type="radio" name="rad_opt" value="option1"><label for="rad_opt">Option 1</label><br/>
								<input type="radio" name="rad_opt" value="option2"><label for="rad_opt">Option 2</label><br/>
								<input type="radio" name="rad_opt" value="option3"><label for="rad_opt">Option 3</label><br/>
							</td>
						</tr>
						<tr>
							<td colspan="3"><label for="msgArea">Message:</label></td>
							<td><textarea name="msgArea" id="msgArea" cols="30" rows="10"></textarea></td>
						</tr>
						<tr>
							<td colspan="3"><input type="submit" value="Submit"></td>
							<td colspan="3"><input type="reset"></td>
						</tr>
					</tbody>
				</table>
			</form>
		</section>
	</main>
</body>
</html>